<%/* MOTORBÅTAR */%>	
	<table border="0" cellspacing="0" cellpadding="0" class="form_table margin_bottom cat_data">
	<%|varblock|
		
		&include("ai/trow.html")
	%>
	<%&include("ai/include/hide_address.html")%>
	</table>
	<table border="0" cellspacing="0" cellpadding="0" class="form_table cat_data">
	<%|varblock|
		<%|define("keyname")|boat_type%>
		&include("ai/trow.html")
	%>
	<%|varblock|
		<%|define("keyname")|boat_length_meters%>
		&include("ai/trow.html")
	%>
  	</table>
	<table border="0" cellspacing="0" cellpadding="0" class="form_table cat_data">
	<%
		&include("ai/include/subject.html")
		&include("ai/include/body.html")
		&include("ai/include/price.html")
		<%|varblock|
			<%|define("keyname")|weekly_rent%>
			&include("ai/trow.html")
		%>
		<%|varblock|
			<%|define("keyname")|available_weeks%>
			&include("ai/trow.html")
		%>
	%>
	</table>

